RawJsonPredicate
authorise
Retrieval
retrieve
Retrievals
retrieve v2
RetrievedOps
syntax
RetrievedSyntax
syntax
reads
CredentialRole Enrolment Nino AgentInformation CompositeRetrieval Credentials Email EmptyRetrieval GatewayInformation ItmpAddress ItmpName LegacyCredentials LoginTimes MdtpInformation Name OptionalRetrieval PostCode Retrieval SimpleRetrieval
reason
AuthorisationException
regex
AuthenticateHeaderParser PathMatcher
result
OtacFailureThrowable
retrievalA
CompositeRetrieval
retrievalB
CompositeRetrieval
retrieve
AuthorisedFunction core
retrieved
syntax